Package Gnumed :: Package business :: Module gmDataMining |
[frames] | no frames]

# Module gmDataMining

source code

GNUmed data mining middleware.

Author: K.Hilbert <Karsten.Hilbert@gmx.net>

License: GPL v2 or later

Functions
report_exists(name=None) | source code
save_report_definition(name=None, query=None, overwrite=False) | source code
delete_report_definition(name=None) | source code
run_report_query(query=None, limit=None, pk_identity=None) Returns (status, hint, cols, rows) | source code

Imports: sys, logging, gmPG2, gmDispatcher, gmI18N